:host {
	display: flex;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.app-layout {
	height: 100vh;
}

.menu-sidebar {

	min-height: 100vh;

	position: relative;
	
	z-index: 10;

	box-shadow: 2px 0 6px rgba(0,21,41,.35);
}


nz-header {

	width: 100%;

	padding: 0;

	z-index: 2;
}



nz-content {
	margin: 24px;

	.inner-content {
		padding: 24px;
		background: #fff;
		height: 100%;
	}
}


